std::is_nothrow_assignable< _Tp, _Up >(3cxx)

NAME
std::is_nothrow_assignable< _Tp, _Up > - is_nothrow_assignable

SYNOPSIS

Inherits std::__and_<... >.

Detailed Description

  template<typename _Tp, typename _Up>
struct std::is_nothrow_assignable< _Tp, _Up >" is_nothrow_assignable

Definition at line 1057 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.